.version.lacunae /* version checker */
{
	color: #0000F3;
	background-color: #BFDDC2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u104662-4
{
	z-index: 18;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u104664-167
{
	z-index: 22;
	width: 613px;
	min-height: 1369px;
	position: relative;
	margin-right: -10000px;
}

#u112885
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u112880
{
	z-index: 74;
	width: 551px;
}

#u112891
{
	z-index: 91;
	width: 552px;
}

#u104664-42,#u104664-43,#u104664-46,#u104664-60,#u104664-83
{
	line-height: 21px;
	font-weight: bold;
}

#u112902
{
	z-index: 117;
	width: 553px;
}

#u104664-11,#u104664-22,#u104664-27,#u104664-29,#u104664-31,#u104664-77,#u104664-90
{
	font-style: italic;
	line-height: 26px;
}

#u112961
{
	z-index: 132;
	width: 552px;
}

#u112952
{
	z-index: 146;
	width: 552px;
}

#u112946
{
	z-index: 160;
	width: 552px;
}

#u112970
{
	z-index: 178;
	width: 552px;
}

#u112986
{
	z-index: 195;
	width: 552px;
}

#u104664-47,#u104664-61,#u104664-84,#u104664-96,#u104664-107,#u104664-118,#u104664-133,#u104664-147,#u104664-156
{
	font-size: 1px;
	line-height: 0px;
}

#u112992
{
	z-index: 207;
	width: 552px;
}

#u112880_img,#u112891_img,#u112902_img,#u112961_img,#u112952_img,#u112946_img,#u112970_img,#u112986_img,#u112992_img
{
	vertical-align: bottom;
}

#u104664-9,#u104664-17,#u104664-25,#u104664-34,#u104664-37,#u104664-51,#u104664-56,#u104664-57,#u104664-65,#u104664-68,#u104664-71,#u104664-74,#u104664-75,#u104664-80,#u104664-88,#u104664-92,#u104664-95,#u104664-100,#u104664-103,#u104664-106,#u104664-111,#u104664-114,#u104664-117,#u104664-122,#u104664-125,#u104664-126,#u104664-129,#u104664-132,#u104664-137,#u104664-140,#u104664-143,#u104664-146,#u104664-151,#u104664-152,#u104664-155,#u104664-160,#u104664-161
{
	line-height: 21px;
}

#u104664-64,#u104664-163
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u104664-8,#u104664-16,#u104664-24,#u104664-33,#u104664-36,#u104664-39,#u104664-41,#u104664-50,#u104664-53,#u104664-55,#u104664-67,#u104664-70,#u104664-73,#u104664-79,#u104664-87,#u104664-91,#u104664-99,#u104664-102,#u104664-110,#u104664-113,#u104664-121,#u104664-124,#u104664-128,#u104664-136,#u104664-139,#u104664-142,#u104664-150,#u104664-159,#u104664-165
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u104664,#u104664-2,#u104664-4,#u104664-5,#u104664-7,#u104664-10,#u104664-12,#u104664-13,#u104664-15,#u104664-18,#u104664-19,#u104664-21,#u104664-23,#u104664-26,#u104664-28,#u104664-30,#u104664-32,#u104664-35,#u104664-38,#u104664-40,#u104664-49,#u104664-52,#u104664-54,#u104664-63,#u104664-66,#u104664-69,#u104664-72,#u104664-76,#u104664-78,#u104664-86,#u104664-89,#u104664-98,#u104664-101,#u104664-109,#u104664-112,#u104664-120,#u104664-123,#u104664-127,#u104664-135,#u104664-138,#u104664-141,#u104664-149,#u104664-158,#u104664-162,#u104664-164
{
	line-height: 26px;
}

#u112998-4
{
	z-index: 216;
	width: 153px;
	min-height: 450px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 644px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

